Mailserver-Fehler version 2.4.3 (Bugs)

by Tommy Nilsson, Saturday, July 14, 2018, 09:19 (69 days ago)

Hello
After updating one of my forums from version 2.3.4 to version 2.4.3, the forum canĀ“t send mails to users - they get:

registered_send_error = Das Benutzerkonto wurde eingerichtet aber der Aktivierungslink konnte nicht gesendet werden (Mailserver-Fehler). Bitte den Administrator kontaktieren um das Konto manuell zu aktivieren.

It works fine in one of my other forums that still runs version 2.3.4.

Has this been fixed in one of the never versions?

/Tommy


Complete thread:

 RSS Feed of thread

powered by my little forum